{
	"name": "basspago",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"lint": "eslint ."
	},
	"dependencies": {
		"googleapis": "^171.4.0",
		"lucide-svelte": "^0.562.0"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^7.0.0",
		"@sveltejs/adapter-static": "^3.0.10",
		"@sveltejs/kit": "^2.50.1",
		"@sveltejs/vite-plugin-svelte": "^6.2.4",
		"@tailwindcss/postcss": "^4.1.18",
		"@tailwindcss/typography": "^0.5.15",
		"autoprefixer": "^10.4.23",
		"eslint": "^9.39.1",
		"postcss": "^8.5.6",
		"svelte": "^5.48.2",
		"svelte-check": "^4.3.5",
		"tailwindcss": "^4.1.18",
		"typescript": "^5.9.3",
		"vite": "^7.3.1"
	}
}
